Name: kron4ek-wine-10.16-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.16-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.16/wine-10.16-amd64.tar.xz
  file_checksum: e9732637c4f39b5b375957a1dcb09aa7
  file_size: 71168920
  rename: wine-10.16-amd64.tar.xz
Post:
- action: rename
  source: wine-10.16-amd64
  dest: kron4ek-wine-10.16-amd64
